Package Details: radium_compressor 0.5.1-5

Git Clone URL: https://aur.archlinux.org/radium_compressor.git (read-only, click to copy)
Package Base: radium_compressor
Description: A standalone jack audio compressor
Upstream URL: http://users.notam02.no/~kjetism/radium/compressor_plugin.php
Licenses: GPL2
Submitter: lievenmoors
Maintainer: lievenmoors
Last Packager: lievenmoors
Votes: 3
Popularity: 0.030019
First Submitted: 2016-07-25 09:50
Last Updated: 2016-07-25 11:10

Latest Comments

milk commented on 2019-12-27 01:54

Can this PKGBUILD be pointed to the latest git commit? The Qt dependency was fixed at the start of September, i.e., qt4 is no longer needed.